@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #333;	
	background-color: #FFF;	
	background-image: url(../images/bg.gif);	
	margin: 0px;
	padding: 0px;
	font: 14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";	
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
	vertical-align: bottom;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;	
}
a:hover {
	color: #608232;			
	text-decoration: none;	
}

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 980px;	
	margin: 0px auto;
	-webkit-box-shadow: 0px 0px 8px #999;	
	box-shadow: 0px 0px 8px #999;
	background-color: #FFF;	
	padding: 0px 10px;		
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
/*ヘッダーブロック*/
header {
	width: 100%;	
	height: 170px;	
	position: relative;
}
/*h1タグの設定*/
header h1 {
	font-weight: normal;		
	color: #000;				
	font-size: 10px;			
	text-align:left;			
	line-height: 18px;			
}
/*ロゴ画像の設定*/
header #logo {
	position: absolute;
	left: 10px;	
	top: 38px;	
}
/*電話番号ボックスの設定*/
header address {
	position: absolute;
	top: 38px;			
	right: 20px;		
	font-size: 18px;	
	text-align: center;	
	font-style: normal;	
	letter-spacing: 0.1em;	
	line-height: 1;		
	color: #608232;		
	font-weight: bold;	
}
/*電話番号ボックス内の「TEL」の設定*/
header address .tel {
	display: inline-block;
	color: #FFF;				
	background-color: #608232;	
	padding: 2px 10px 1px;		
	margin-right: 10px;
	font-weight: normal;
}

/*上部のメインメニュー
---------------------------------------------------------------------------*/
/*メニューブロックの設定*/
nav#menu ul {
	position: absolute;
	left: 0px;	
	bottom: 0px;
}
/*メニュー１個ごとの設定*/
nav#menu ul li {
	float: left;
	width: 196px;	
}
nav#menu ul li a {
	height: 42px;	
	padding-top: 8px;
	line-height: 1.4;	
	text-decoration: none;
	display: block;
	margin: 0px 0px 20px 4px;
	font-size: 14px;	
	font-weight: bold;
	letter-spacing: 0.1em;		
	-webkit-transition: 0.5s;	
	transition: 0.5s;		
	border: 1px solid #CCC;	
	border-radius: 4px;		
	background-color: #FFF;	
	background-image: url(../images/menu_bar1.png), -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f4f4f4));	
	background-image: url(../images/menu_bar1.png), -webkit-linear-gradient(#FFF, #f4f4f4 49%, #608232 50%, #FFF 100%);	
	background-image: url(../images/menu_bar1.png), linear-gradient(#FFF, #f4f4f4 49%, #e8e8e8 50%, #FFF 100%);			
	background-repeat: no-repeat;		
	background-position: left center;	
	text-align: center;	
	-webkit-box-shadow: 1px 2px 5px #e2e2e2, 0px 0px 1px #FFF inset;	
	box-shadow: 1px 2px 5px #e2e2e2, 0px 0px 1px #FFF inset;			
}
/*最初のメニューの設定*/
nav#menu ul li:first-child a {
	margin-left: 0px;
}
/*マウスオン時と、current(表示中のメニュー)の設定*/
nav#menu ul li a:hover,
nav#menu ul li#current a {
	border: 1px solid #635946;	
	background-color: #608232;	
	background-image: url(../images/menu_bar2.png), -webkit-gradient(linear, left top, left bottom, from(#608232), to(#6082332));	
	background-image: url(../images/menu_bar2.png), -webkit-linear-gradient(#608232, #608232 49%, #608232 50%, #476d13 100%);	
	background-image: url(../images/menu_bar2.png), linear-gradient(#608232, #608232 49%, #608232 50%, #476d13 100%);			
	background-repeat: no-repeat;		
	background-position: left center;	
	color: #FFF;	
}
/*英語表記の設定*/
nav#menu ul li a span {
	font-size: 9px;	
	color: #608232;	
	display: block;
	font-weight: normal;
}
nav#menu ul li a:hover span,
nav#menu ul li#current a span {
	color: #FFF;
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	clear: left;
	width: 100%;	
	height: auto;	
	position: relative;
	border-radius: 4px;		
	-webkit-box-shadow: 1px 2px 7px #ccc;	
	box-shadow: 1px 2px 7px #ccc;	
	margin-bottom: 20px;	
}
#mainimg img {
	border-radius: 4px;	
}
#mainimg .slide_file {
	display: none;
}
#slide_image {
	z-Index:2;
	height: auto;
	width: 100%;
	position: relative;
}
#slide_image2 {
	z-Index:1;
	height: auto;
	width: 100%;
	position: absolute;
	left:0px;
	top:0px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 100%;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;	
	width: 720px;
	padding-bottom: 30px;
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	background-color: #FFF;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f4f4f4));	
	background-image: -webkit-linear-gradient(#FFF, #f4f4f4 49%, #e8e8e8 50%, #FFF 100%);	
	background-image: linear-gradient(#FFF, #f4f4f4 49%, #e8e8e8 50%, #FFF 100%);			
	-webkit-box-shadow: 1px 2px 5px #CCC;	
	box-shadow: 1px 2px 5px #CCC;			
	font-size: 100%;
	color: #608232;		
	padding: 7px 15px;	
	clear: both;
	border-bottom: 5px solid #608232;	
	border-top: 1px solid #CCC;			
	border-right: 1px solid #CCC;		
	border-left: 1px solid #CCC;		
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	background-color: #FFF;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#f4f4f4));	
	background-image: -webkit-linear-gradient(#FFF, #f4f4f4 49%, #e8e8e8 50%, #FFF 100%);	
	background-image: linear-gradient(#FFF, #f4f4f4 49%, #e8e8e8 50%, #FFF 100%);			
	-webkit-box-shadow: 1px 2px 5px #e2e2e2;	
	box-shadow: 1px 2px 5px #e2e2e2;			
	font-size: 100%;
	padding: 4px 15px;	
	clear: both;
	border: 1px solid #CCC;	
}
/*mainコンテンツのh4タグの設定*/
#main h4 {
	padding: 2px 0px 2px 10px;	
	font-size: 100%;
	border-bottom: 1px solid #CCC;	
	border-left: 3px solid #000;	
	margin-bottom: 0.5em;
	color: #000;	
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0.5em 15px 1em;	
}

#main ul li {
	list-style:disc;
	list-style-position:inside;
	padding-left:20px;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	
	width: 230px;	
	padding-bottom: 30px;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	text-align: center;	
	padding: 5px 0px;	
	border: 1px solid #96765d;	
	background-color: #96765d;	
	color: #FFF;	
	border-radius: 4px 4px 0px 0px;	
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
#sub ul.submenu {
	border-top: 1px solid #CCC;		
	border-right: 1px solid #CCC;	
	border-left: 1px solid #CCC;	
	margin-bottom: 15px;			
}
/*メニュー１個ごとの設定*/
#sub ul.submenu li a {
	border-bottom: 1px solid #CCC;	
	text-decoration: none;
	display: block;
	padding-left: 10px;
	-webkit-transition: 0.5s;	
	transition: 0.5s;		
	background-color: #FFF;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#FFF));	
	background-image: -webkit-linear-gradient(#eaeaea, #FFF);	
	background-image: linear-gradient(#eaeaea, #FFF);			
	-webkit-box-shadow: 0px 0px 1px #FFF inset;	
	box-shadow: 0px 0px 0px 1px #FFF inset;		
}
/*マウスオン時の設定*/
#sub ul.submenu li a:hover {
	background-image:none;
	background-color: #608232;	
	color: #FFF;				
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1 {
	border: 1px solid #CCC;	
	padding: 10px;			
	margin-bottom: 15px;	
	background-color: #FFF;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#eaeaea));	
	background-image: -webkit-linear-gradient(#FFF, #eaeaea);	
	background-image: linear-gradient(#FFF, #eaeaea);			
	-webkit-box-shadow: 0px 0px 1px #FFF inset;	
	box-shadow: 0px 0px 0px 1px #FFF inset;		
}
/*box1内のh2タグ*/
#sub .box1 h2 {
	padding: 2px 0px;	
	border-radius: 0px;	
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFF;				
	background-color: #608232;	
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
	color: #FFF;
}
footer a:hover {
	color: #FFF;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new{
	margin-bottom: 15px;
}
#new dl{
	overflow: auto;	
	height: 150px;	
	padding-left: 15px;
}
/*日付設定*/
#new dt {
	font-weight: bold;	
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	border-bottom: 1px solid #d2d2d2;	
	padding-left: 8em;
}
#new dd img {
	vertical-align: middle;
}

/*service.html内の製品紹介の各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list article {
	border: 1px solid #CCC;	
	border-radius: 6px;		
	margin-bottom: 15px;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));
	background-image: -webkit-linear-gradient(#FFF, #e3e3e3);	
	background-image: linear-gradient(#FFF, #e3e3e3);			
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;	
	box-shadow: 0px 2px 5px #CCC, 0px 0px 0px 1px #FFF inset;			
}
#main section.list article a {
	padding: 10px;	
	text-decoration: none;
	display: block;
	overflow: hidden;
	-webkit-transition: 0.5s;	
	transition: 0.5s;			
}
/*マウスオン時*/
#main section.list article a:hover {
	background-color: #f6f1b2;	
	color: #333;				
}
/*ボックス内の段落タグ設定*/
#main section.list article p {
	padding: 0px;
	margin-left: 220px;	
}
/*ボックス内の写真設定*/
#main section.list article figure img {
	float: left;			
	background-color: #FFF;	
	padding: 5px;			
	border: 1px solid #CCC;	
}
/*ボックス内のh4タグ設定*/
#main section.list article h4 {
	padding: 2px 0px 2px 10px;
	font-size: 100%;
	border-bottom: 1px solid #CCC;
	border-left: 3px solid #000;	
	margin-bottom: 0.5em;
	color: #000;	
}
/*simpleタイプ（※ボックス内の部分的な箇所にリンクを設定する場合）
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list.simple article {
	padding: 10px;
	overflow: hidden;
}
#main section.list.simple article a {
	padding: 0px;
	display: inline;
	text-decoration: underline;
}
/*マウスオン時*/
#main section.list.simple article a:hover {
	background-color: transparent;
	color: #608232;
}
/*ボックス内の写真設定*/
#main section.list.simple article figure a:hover img {
	background-color: #f6f1b2;
	border: 1px solid #999;
}

/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;	
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側*/
.ta1 th{
	width: 180px;
	padding: 10px;
	text-align: center;
	background-color: #e2e2e3;	
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	color: #FFF;	
	background-color: #333;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4b4b4b), to(#333));	
	background-image: -webkit-linear-gradient(#4b4b4b, #333);	
	background-image: linear-gradient(#4b4b4b, #333);		
}
/*テーブルのキャプション設定*/
.ta1 caption{
	padding: 10px;
	border-top: 1px solid #CCC;		
	border-right: 1px solid #CCC;	
	border-left: 1px solid #CCC;	
	text-align: left;
	background-color: #e9ddae;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#efe6c5), to(#e9ddae));
	background-image: -webkit-linear-gradient(#efe6c5, #e9ddae);	
	background-image: linear-gradient(#efe6c5, #e9ddae);			
	font-weight: bold;	
}
/*ボタンの設定*/
input[type="submit"],
input[type="button"],
input[type="reset"] {
	width: 250px;	
	padding: 10px;	
	margin-bottom: 20px;
	border: none;
	border-radius: 30px;	
	background-color: #7c6f57;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#608232), to(#7c6f57));	
	background-image: -webkit-linear-gradient(#608232, #7c6f57);	
	background-image: linear-gradient(#608232, #7c6f57);			
	-webkit-box-shadow: 1px 2px 7px #ccc;	
	box-shadow: 1px 2px 7px #ccc;
	color: #FFF;		
	font-size: 16px;	
	letter-spacing: 0.1em;	
}
/*ボタンのマウスオン時の設定*/
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover {
	background-color: #608232;	
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7c6f57), to(#608232));	
	background-image: -webkit-linear-gradient(#7c6f57, #608232);	
	background-image: linear-gradient(#7c6f57, #608232);			
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #FFF;		
	font-size: 10px;	
	background-color: #608232;	
	text-decoration: none;
	text-align: center;
	width: 12em;	
	display: block;
	float: right;
	letter-spacing: 0.1em;
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #333;	
	color: #FFF;			
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb15 {
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #608232;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}
figcaption {
	font-size: 11px;
}
img {
	max-width: 100%;
	height: auto;
}
#menubar_hdr {
	display: none;
}
.mini1 {
	font-size: 11px;
	font-weight: normal;
}


img.fl {
	float: left;
	margin-right: 10px;
	margin-bottom: 1em;
}

img.fr {
	float:right;
	margin-left: 10px;
	margin-bottom: 1em;
}